Subject: Re: [PATCH] net: tcp_drop adds `reason` and SNMP parameters for tracing v4

From: Zhongya Yan <[email-masked]>
Date: Sat, 11 Sep 2021 03:50:57 -0700

On Sat, 11 Sep 2021 03:50:12 -0700
Steven Rostedt <[email-masked]> wrote:

> Just curious. Is "Tcp" the normal way to write "TCP" in the kernel? I see
> it in snmp_seq_show_tcp_udp() in net/ipv4/proc.c, but no where else
> (besides doing CamelCase words). Should these be written using "TCP"
> instead of "Tcp". It just looks awkward to me.
>
> But hey, I'm not one of the networking folks, so what do I know?
>
> -- Steve

I will do it. I guess any other suggestions? I feel like my description may not be accurate.
Thanks.
    --Zhongya Yan